/* Header */
#landing-logo {
	position: relative;
	top: 0;
}
#landing-logo a {
    display: inline-block;
    padding: 30px 0;
    position: absolute;
    top: 0;
    left: 0;
}

.header-stripe-overlay {
    height: 15px;
    width: 100%;
    position: absolute;
    background-image: url("../images/splash/gensolve-header-stripe.jpg");
    background-repeat: repeat-x;
}

/* Buttons */

.landing-button {
    display: inline-block;
    padding: 10px 30px 10px 30px;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 700;
    cursor: pointer;
    outline: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#button-find-out-how {
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.5);
    color: #002c5c;
}    
#button-find-out-how:hover {
    background-color: rgba(138, 163, 174);
    background-color: rgba(255, 255, 255, 1);
}
#button-back-to-top {
    background-color: rgb(189, 33, 37);
    color: white;
    margin-bottom: 60px;
}
#button-back-to-top:hover {
    background-color: #ce4e55;
}

/* Text */

.home {
	font-family: 'Lato', sans-serif;
}
#welcome-text {
    margin: 160px 0 70px 0;
}
#welcome-text h1 {
    font-family: 'Lato', sans-serif;
    font-size: 130px;
    line-height: 1;
    font-weight: 900;
    margin: 0 0 10px 0;
}
#welcome-text p {
    font-size: 20px;
    line-height: 26px;
    margin: 0 0 25px 0;
}

.find-doctor {
	padding: 30px 0 25px 0;
}
.find-doctor .number span, .title .number span {
	line-height: 32px !important;
}


/* Finding A Booking */
#finding-a-booking-wrapper {
    width: 100%;
    min-height: 100%;
    background-color: #ceeff9;
    display:block;
}

#finding-a-booking-container {
    padding-top: 50px;
}

.finding-a-booking-single-wrapper img{
    padding: 10px;
}

.im-centered {
    margin: 0 auto;
    max-width: 1140px;
}

.finding-a-booking-single-text-wrapper {
    padding: 10px;
    margin: auto;
    max-width: 300px;
    color: #022a5d;
    font-size: 18px;
}

#finding-a-booking-heading {
    padding: 10px 0 50px 0;
    color: #022A5D;
    font-size: 25px;
    line-height: 30px;
    font-weight: 700;
    margin: auto;
}

.finding-a-booking-three-wrapper {
	margin-bottom: 50px;
}
.finding-a-booking-three-wrapper .percent33{
    padding: 20px;
}

/* Fullscreen System (http://www.minimit.com/demos/fullscreen-backgrounds-with-centered-content) */

/* background setup */
.background {
    background-repeat:no-repeat;
    /* custom background-position */
    background-position:50% 50%;
    /* ie8- graceful degradation */
    background-position:50% 50%\9 !important;
}

/* fullscreen setup */
html, body {
    /* give this to all tags from html to .fullscreen */
    height:100%;
}
.fullscreen,
.content-a {
    color: white;
    width:100%;
    min-height:100%;
}
.not-fullscreen,
.not-fullscreen .content-a,
.fullscreen.not-overflow,
.fullscreen.not-overflow .content-a {
    height:100%;
    overflow:hidden;
}

/* content centering styles */
.content-a {
    display:table;
}
.content-b {
    display:table-cell;
    position:relative;
}

/* visual styles */
body{
    margin:0;
    font-family: 'Lato', sans-serif;
    font-size:30px;
    line-height:100px;
    color:#ffffff;
    text-align:center;
}

section {
    background:#9ed100;
}

.not-fullscreen {
    height:50%;
}

/* Media Queries */

@media (max-width: 1024px) {
    #welcome-text h1 {
        font-size: 100px;
    }
}

@media (max-width: 767px) {
    #welcome-text h1 {
        font-size: 80px;
    }
    #welcome-text {
        margin: 150px 0 60px 0;
    }
    .finding-a-booking-three-wrapper {
	    margin-bottom: 20px;
    }
    .finding-a-booking-single-wrapper {
        width: 100% !important;
        margin-bottom: 25px !important;
    }
    .finding-a-booking-single-text-wrapper {
        padding-top: 0;
    }
    #finding-a-booking-heading {
	    padding: 0 0 20px 0;
    }

}

@media (max-width: 480px) {
    #welcome-text h1 {
        font-size: 60px;
    }

    #welcome-text {
        margin: 140px 0 40px 0;
    }

    #welcome-text p {
	    font-size: 16px;
	    line-height: 20px;
    }
    #finding-a-booking-container {
		padding-top: 40px;
    }
    #finding-a-booking-heading {
	    font-size: 22px;
	    line-height: 26px;
	    padding: 0 0 20px 0;
    }
}